Bug 1266410 - (CVE-2015-1304) CVE-2015-1304 chromium-browser: Cross-origin bypass in V8
CVE-2015-1304 chromium-browser: Cross-origin bypass in V8
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20150924,repo...
: Security
Depends On: 1266411 1266412
Blocks: 1266427
  Show dependency treegraph
 
Reported: 2015-09-25 04:25 EDT by Tomas Hoger
Modified: 2015-09-29 06:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: Chrome 45.0.2454.101
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-29 06:34:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2015-09-25 04:25:32 EDT
An unspecified cross-origin bypass flaw was found in the V8 component of the Chrome / Chromium browser.

Upstream bug: 

https://code.google.com/p/chromium/issues/detail?id=531891

External References:

http://googlechromereleases.blogspot.com/2015/09/stable-channel-update_24.html
Comment 2 errata-xmlrpc 2015-09-29 05:56:47 EDT
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2015:1841 https://rhn.redhat.com/errata/RHSA-2015-1841.html

Note You need to log in before you can comment on or make changes to this bug.